.active {
  border-bottom: 1px solid #fff;
}

.nav-link {
  color: #fff !important;
}

.nav-link:hover {
  color: rgb(240, 231, 231) !important;
}

.navbar-brand:hover {
  color: rgb(240, 231, 231) !important;
}
